Bottom "contextual” placement in issue with associated changeset
2010-02-19 17:10 - Felix Schéfer

Status: Closed Start date: 2010-02-19
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version: 1.0.0 (RC)

Resolution: Fixed Affected version:

Description

The bottom contextual div ends up on the left of the issue-changesets div if there are not enough comments to push contextual under
issue-changesets, | think contextual should always be "the last" div so that it always ends up in the same place.

(current-ish trunk, alternate theme)

Associated revisions

Revision 3516 - 2010-02-28 17:42 - Jean-Philippe Lang

Fixes bottom links placement in issue with associated changesets (#4883).

History

#1 - 2010-02-21 18:11 - Jean-Philippe Lang

Do you mean that the icons should be on the right of the changesets list?
I'm not sure that it would be more consistent.

#2 - 2010-02-21 22:18 - Felix Schéfer

No, not at the right of the changesets, under the changesets. I'll try to make an example without sensitive data | can make a screenshot of.

#3 - 2010-02-22 12:23 - Felix Schifer

- File bottom_contextual with_wide_screen.png added

Ok, | think | found out what the problem is. | wasn't able to reproduce the problem at first, but | then remembered that | had the problem on my large
full HD screen. In essence, if the width of the container is big enough to fit the contextual and the issue-changesets next to one another, contextual
will be left of issue-changesets instead of bellow.

(Attached is a webgrab of the problem, not included in the comment due to the size of the image)

#4 - 2010-02-22 12:24 - Felix Schéfer

(oh, and the example is here http:/orga.fachschaften.org/issues/100 if you want to have a look for yourself)

#5 - 2010-02-23 22:31 - Jean-Philippe Lang

| see. | though you were speaking about the little icons that allow to reply/edit a comment.

#6 - 2010-02-28 17:43 - Jean-Philippe Lang
- Status changed from New to Closed
- Target version set to 1.0.0 (RC)

- Resolution set to Fixed

Fixed in r3516.
